Puthagam Android App - Bug #5092

Podcast screen >Buy subscription popup > Change text to "Have unlimited access to listen all new
podcasts”

11/08/2022 12:49 PM - priyanka Sharma

Status: Closed Start date: 11/08/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/02/2025 1/3




04/02/2025

Full Access!

Have unlimited access to all amaz
books content.

Buy Subscription
History

#1 - 11/08/2022 08:44 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/09/2022 11:00 AM - priyanka Sharma

- Status changed from Resolved to Closed
